﻿<?xml version="1.0" encoding="UTF-8"?>
<prefab>
  <property name="CopyAirBlocks" value="False" />
  <property name="AllowTopSoilDecorations" value="True" />
  <property name="TraderArea" value="False" />
  <property name="ExcludeDistantPOIMesh" value="False" />
  <property name="ExcludePOICulling" value="False" />
  <property name="QuestTags" value="clear,fetch" />
  <property name="DifficultyTier" value="3" />
  <property name="Zoning" value="Commercial, Downtown, Industrial, Residential" />
  <property name="RotationToFaceNorth" value="3" />
  <property name="YOffset" value="-1" />
  <property name="DistantPOIYOffset" value="0" />
  <property name="AllowedBiomes" value="burnt_forest,snow,plains,pine_forest,forest,desert,wasteland" />
  <property name="AllowedTownships" value="rural,town,wilderness" />
  <property name="EditorGroups" value="Wilderness" />
  <property name="SleeperVolumeStart" value="1, 1, 1#47, 1, 10#1, 1, 10#2, 1, 42#22, 1, 45#14, 2, 35#6, 2, 14#5, 2, 35#43, 2, 13#23, 2, 12#5, 6, 13#22, 7, 10#21, 9, 19" />
  <property name="SleeperVolumeSize" value="49, 3, 9#3, 2, 35#4, 3, 19#20, 3, 5#27, 3, 2#8, 3, 7#17, 3, 21#8, 3, 7#4, 3, 27#20, 3, 32#17, 3, 29#26, 2, 10#27, 4, 27" />
  <property name="SleeperVolumeGroup" value="S_-Group_Generic_Zombie,3,5,S_-Group_Generic_Zombie,1,3,S_-Group_Generic_Zombie,1,3,S_-Group_Generic_Zombie,1,3,S_Zom_Burnt,1,2,S_-Group_Generic_Zombie,1,2,S_-Group_Generic_Zombie,5,7,S_Zom_Businessman,2,3,S_-_Group_Football_Stadium,1,2,S_-Group_Generic_Zombie,5,7,S_-_Group_Biker_Bar,3,4,S_-Group_Generic_Zombie,1,3,S_-_Group_Zom_Badass,5,7" />
  <property name="SleeperVolumeGameStageAdjust" value=",,,,,,,,,,,,,,,,,,," />
  <property name="SleeperIsLootVolume" value="False,False,False,False,False,False,False,False,False,False,False,False,False" />
  <property name="SleeperIsQuestExclude" value="False,False,False,False,False,False,False,False,False,False,False,False,False" />
  <property name="SleeperVolumeFlags" value="0,0,0,0,0,0,0,0,0,0,0,0,0" />
  <property name="SleeperVolumeGroupId" value="0,0,0,0,0,0,0,0,0,0,0,0,0" />
  <property name="ShowQuestClearCount" value="0" />
  <property class="IndexedBlockOffsets">
    <property class="Rally">
      <property name="0" value="1, 1, 32" />
    </property>
    <property class="FetchContainer">
      <property name="0" value="44, 11, 40" />
    </property>
    <property class="brBlock">
      <property name="0" value="44, 10, 38" />
    </property>
  </property>
  <property class="Stats">
    <property name="TotalVertices" value="451272" />
    <property name="TotalTriangles" value="453415" />
    <property class="BlockEntities">
      <property name="Vertices" value="318585" />
      <property name="Triangles" value="371357" />
    </property>
    <property class="ChunkMeshes0">
      <property name="Vertices" value="53404" />
      <property name="Triangles" value="28486" />
    </property>
    <property class="ChunkMeshes1">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes2">
      <property name="Vertices" value="1416" />
      <property name="Triangles" value="708" />
    </property>
    <property class="ChunkMeshes3">
      <property name="Vertices" value="188" />
      <property name="Triangles" value="94" />
    </property>
    <property class="ChunkMeshes4">
      <property name="Vertices" value="69896" />
      <property name="Triangles" value="40432" />
    </property>
    <property class="ChunkMeshes5">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes6">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes7">
      <property name="Vertices" value="6404" />
      <property name="Triangles" value="10392" />
    </property>
    <property class="ChunkMeshes8">
      <property name="Vertices" value="1379" />
      <property name="Triangles" value="1946" />
    </property>
    <property class="ChunkMeshes9">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
  </property>
</prefab>